.btn{
    padding: 8px 16px;
    border-radius: 10px;
    border-style: none;
    width: 100%;
    height: 44px;

    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}

.btn-auto{
    padding: 12px 24px;
    border-radius: 10px;
    border-style: none;
    width: auto;
    height: auto;

    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    color: #FFFFFF;
}

.btn-auto:hover{
    box-shadow: 0px 0px 5px var(--orange-secondary);
}

.btn:hover{
    box-shadow: 0px 0px 5px var(--orange-secondary);
}

.btn-primary{
    background: var(--orange-primary);
}

.btn-primary-gradient{
    background: var(--gradient-orange-yellow);
}

.btn-secondary{
    border: 1.4px solid var(--orange-primary);
    color: var(--orange-primary);
    background: none;
}

.btn-tertiary{
    color: var(--orange-primary);
    background: none;
}

.btn-navbar-menu{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    gap: 12px;
    width: 100%;
    height: 32px;
    border-style: none;
    background-color: white;
    color: rgba(58, 53, 65, 0.87);
}

.btn-marker {
    display: none;
}

.btn-marker-show {
    display: block;
    background-color: var(--orange-secondary);
    height: 100%;
    width: 4px;
    border-radius: 10px;
}

.btn-navbar-menu:hover .btn-marker{
    display: block;
    background-color: var(--orange-secondary);
    height: 100%;
    width: 4px;
    border-radius: 10px;
}

.btn-navbar-menu:hover{
    color: var(--orange-primary);
    transition: 0.3s;
}

.btn-menu-caption{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
}

.btn-menu-icon{
    width: 20px;
}

.btn-logout{
    padding: 20px 16px;
    background: #F5F5F5;
    border-radius: 5px;
}

.btn-icon{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: auto;
    height: 100%;
    background-color: rgba(255,255,255,0);
    border-style: none;
}

.btn-icon:hover{
    background: radial-gradient(50% 50% at 50% 50%, #FFE4DB 0%, rgba(255, 228, 219, 0.41) 61.98%, rgba(255, 255, 255, 0) 100%);
}